## Riddler_user_12_SP1A.210812.016_00WW_2_380_release-keys
- Manufacturer: hmd global
- Platform: ums512
- Codename: RDD
- Brand: Nokia
- Flavor: Riddler-user
- Release Version: 12
- Kernel Version: 5.4.210
- Id: SP1A.210812.016
- Incremental: 00WW_2_380
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Riddler_00WW/RDD:12/SP1A.210812.016/00WW_2_380:user/release-keys
- OTA version: 
- Branch: Riddler_user_12_SP1A.210812.016_00WW_2_380_release-keys
- Repo: nokia/RDD
